MONGOC_URI_GET_SERVICE(3)

NAME
mongoc_uri_get_service - mongoc_uri_get_service()

SYNOPSIS

const char *
mongoc_uri_get_service (const mongoc_uri_t *uri);

PARAMETERS

•   uri: A mongoc_uri_t.

DESCRIPTION

Returns the SRV service name of a MongoDB URI.

RETURNS

A string if this URI's scheme is "mongodb+srv://", or NULL if the scheme is "mongodb://".

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc